@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Light.eot');
	src: local('Roboto Light'), local('Roboto-Light'),
		url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Light.woff') format('woff'),
		url('../fonts/Roboto-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: local('Roboto'), local('Roboto-Regular'),
		url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Medium.eot');
	src: local('Roboto Medium'), local('Roboto-Medium'),
		url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Medium.woff') format('woff'),
		url('../fonts/Roboto-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Bold.eot');
	src: local('Roboto Bold'), local('Roboto-Bold'),
		url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Bold.woff') format('woff'),
		url('../fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=);
	list-style-type: none;
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */
*{
	box-sizing: border-box;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #000;
	height: 100%;
}
body.not-scroll{
	overflow-y: hidden;
}
textarea,input[type=text],input[type=email],input[type=password],input[type=search],input[type=tel]{
	font-family: 'Roboto', sans-serif;
	border: 1px solid #666;
	background: #fff;
	color: #000;
	outline: none;
}
input[type=submit], button{
	margin: 0;
	-webkit-appearance: none;
	font-family: 'Roboto', sans-serif;
	outline: none;
	cursor: pointer;
}
button::-moz-focus-inner{
	border: 0;
}
.inner {
	min-width: 280px;
	max-width: 1520px;
	margin: 0 auto;
}
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}
a {
	color: #000;
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}
.slick-slide{
	outline: none !important;
}
img {
	max-width: 100%;
	height: auto;
}
:invalid {
	box-shadow: none;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
.site-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100%;
	overflow: hidden;
	position: relative;
}
.site-container{
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
.site-header {
	background: #fff;
}
.site-header__container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 22px 0 30px;
}
.header-logo{
	display: flex;
	align-items: center;
}
.header-logo_1{
	padding-right: 24px;
	margin-right: 23px;
	position: relative;
}
.header-logo_1:after{
	content: '';
	display: block;
	width: 2px;
	background: #4D4D4D;
	position: absolute;
	top: 0;
	right: 0;
	bottom: -1px;
}
.header-logo img{
	display: block;
}
.header-nav > ul{
	display: flex;
}
.header-nav > ul > li{
	margin-left: 57px;
	font-weight: 500;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0.02em;
}
.header-nav > ul > li > a{
	text-decoration: none;
}
.touch-menu{
	display: none;
}

/* Middle
-----------------------------------------------------------------------------*/
.section-welcome{
	background: radial-gradient(75.73% 148.6% at 16.88% -10.95%, #FAF3E0 0%, #BA9D91 74.48%);
}
.welcome-main{
	padding: 30px 0;
	background: linear-gradient(180deg, rgba(62, 0, 0, 0) 0%, rgba(77, 14, 0, 0.3) 71.87%, rgba(57, 0, 0, 0) 100%);
}
.welcome-main__container{
	display: flex;
	align-items: center;
}
.welcome-main__left{
	width: 50%;
	padding: 0 50px 75px 7px;
}
.welcome-main__title{
	font-weight: bold;
	font-size: 47px;
	line-height: 63px;
	background: linear-gradient(45deg, #3d667a 33%, #2e1b47 66%, #2e1b47);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #0B2349;
	margin-bottom: 78px;
}
.welcome-main__title span{
	display: block;
}
.welcome-main__text{
	font-weight: 300;
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 117px;
}
.welcome-main__btn a{
	display: inline-block;
	padding: 31px 63px 36px;
	background: linear-gradient(259.96deg, #40687D -1.8%, #2E1947 113.16%);
	border-radius: 50px;
	font-weight: 500;
	font-size: 19px;
	line-height: 25px;
	text-align: center;
	letter-spacing: 0.12em;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
}
.welcome-main__btn a:hover{
	background: linear-gradient(259.96deg,#2E1947 -1.8%, #40687D 113.16%);
}
.welcome-main__right{
	width: 50%;
}
.welcome-main__image{
	margin: -55px -85px 0 -91px;
}
.section-title{
	font-weight: bold;
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	background: radial-gradient(at top center,#3d667a 10%, #2e1b47 66%, #2e1b47);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #0B2349;
	margin-bottom: 30px;
}
.section-title_left{
	text-align: left;
}
.welcome-advantage{
	padding: 60px 0 110px;
}
.welcome-advantage__container{
	display: flex;
	flex-wrap: wrap;
	padding: 71px 0 0;
}
.welcome-advantage__col{
	width: 25%;
	padding: 0 20px;
}
.welcome-advantage__item{
	width: 300px;
	max-width: 100%;
	margin: 0 auto;
}
.welcome-advantage__image{
	width: 208px;
	max-width: 100%;
	margin: 0 auto 62px;
}
.welcome-advantage__image div{
	padding-top: 100%;
	border-radius: 50%;
	background: radial-gradient(111.06% 111.06% at 12.98% 84.62%, #89CCE8 0%, #4F7487 100%);
	position: relative;
}
.welcome-advantage__image span{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 25px;
	right: 25px;
	bottom: 25px;
	left: 25px;
}
.welcome-advantage__text{
	display: flex;
	align-items: center;
	min-height: 75px;
	font-weight: 500;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
.section-products{
	padding: 75px 0 53px;
}
.section-products_product{
	padding: 42px 0 53px;
}
.section-products__container{
	display: flex;
	flex-wrap: wrap;
	padding: 29px 0 0;
}
.section-products__col{
	width: 33.33333333%;
	padding: 20px;
}
.product-item{
	text-align: center;
}
.product-item__image{
	width: 340px;
	max-width: 100%;
	margin: 0 auto 55px;
}
.product-item__image div{
	padding-top: 100%;
	border-radius: 50%;
	background: radial-gradient(111.06% 111.06% at 12.98% 84.62%, #89CCE8 0%, #4F7487 100%);
	position: relative;
}
.product-item__image a{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
}
.product-item__image img{
	display: block;
	width: auto;
	max-height: 280px;
}
.product-item__title{
	font-weight: bold;
	font-size: 25px;
	line-height: 40px;
	background: radial-gradient(at top center,#3d667a 10%, #2e1b47 66%, #2e1b47);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #0B2349;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.product-item__instock{
	font-weight: 500;
	font-size: 14px;
	line-height: 25px;
	color: #00B071;
	margin-bottom: 33px;
}
.product-item__instock_not{
	color: #727272;
}
.product-item__text{
	min-height: 100px;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 19px;
}
.product-item__btn a{
	display: inline-block;
	padding: 12px 56px 10px;
	background: linear-gradient(261.39deg, #608EA4 -2.83%, #89CCE8 98.76%);
	border-radius: 30px;
	font-weight: bold;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0.07em;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
}
.product-item__btn a:hover{
	background: linear-gradient(261.39deg,#89CCE8 -1.8%, #608EA4 113.16%);
}
.product-main{
	background: linear-gradient(84.22deg, #E9E9E9 -1.3%, #F3F3F3 99.26%);
}
.product-main__container{
	display: flex;
	padding: 64px 0;
}
.product-main__left{
	width: 45%;
	padding: 0 30px 0 0;
}
.product-main__image{
	display: none;
	width: 439px;
	max-width: 100%;
}
.product-main__image.active{
	display: block;
}
.product-main__image div{
	padding-top: 100%;
	border-radius: 50%;
	background: radial-gradient(111.06% 111.06% at 12.98% 84.62%, #89CCE8 0%, #4F7487 100%);
	position: relative;
}
.product-main__image a{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
}
.product-main__image img{
	display: block;
	width: auto;
	max-height: 369px;
}
.product-main__right{
	width: 55%;
	padding: 6px 0 0 24px;
}
.product-main__title{
	font-weight: bold;
	font-size: 35px;
	line-height: 40px;
	background: radial-gradient(at top center,#3d667a 10%, #2e1b47 66%, #2e1b47);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 16px;
}
.product-main__instock{
	font-weight: 500;
	font-size: 16px;
	line-height: 25px;
	color: #00B071;
	margin-bottom: 25px;
}
.product-main__instock_not{
	color: #727272;
}
.product-main__text{
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 56px;
}
.product-main__props{
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.07em;
	margin-bottom: 81px;
}
.product-main__gallery{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -25px;
}
.product-main__gallery-item{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 148px;
	height: 148px;
	padding: 24px;
	border-radius: 50%;
	background: #fff;
	margin: 0 18px 20px 0;
	cursor: pointer;
}
.product-main__gallery-item:hover{
	box-shadow: 0px 0px 40px 0px rgba(123,183,209,0.5);
	cursor: default;
}
.product-main__gallery-item img{
	width: auto;
	max-height: 100px;
}
.product-props{
	padding: 39px 0 10px;
}
.product-props__title{
	font-weight: bold;
	font-size: 25px;
	line-height: 25px;
	background: radial-gradient(at top center,#3d667a 10%, #2e1b47 66%, #2e1b47);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 66px;
}
.product-props__container{
	display: flex;
	margin: 0 -30px;
}
.product-props__col{
	width: 50%;
	padding: 0 30px;
}
.product-props__item{
	margin-bottom: 25px;
}
.product-props__subtitle{
	font-weight: 500;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 21px;
}
.product-props__table{
	font-size: 15px;
	line-height: 20px;
}
.product-props__row{
	display: flex;
}
.product-props__name{
	width: 50%;
	position: relative;
	margin-bottom: 10px;
}
.product-props__name:before{
	content: '';
	display: block;
	border-bottom: 2px dotted #CACACA;
	position: absolute;
	top: 14px;
	left: 0;
	right: 20px;
}
.product-props__name span{
	position: relative;
	background: #fff;
	padding-right: 10px;
}
.product-props__value{
	width: 50%;
}
.product-props__value p{
	margin-bottom: 10px;
}
.wow{
	visibility: hidden;
}
/* Footer
-----------------------------------------------------------------------------*/
.site-footer{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	background: #4D4D4D;
	position: relative;
	color: #fff;
}
.site-footer__container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 42px 0 50px;
}
.footer-logo{
	display: flex;
	align-items: center;
}
.footer-logo_1{
	padding-right: 24px;
	margin-right: 23px;
	position: relative;
}
.footer-logo_1:after{
	content: '';
	display: block;
	width: 2px;
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	bottom: -1px;
}
.footer-logo img{
	display: block;
}
.footer-nav > ul{
	display: flex;
}
.footer-nav > ul > li{
	margin-left: 57px;
	font-weight: 500;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0.02em;
}
.footer-nav > ul > li > a{
	color: #fff;
	text-decoration: none;
}
/* IE fix
-----------------------------------------------------------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.welcome-main__title,.section-title,.product-item__title,.product-main__title,.product-props__title{
		color: #2e1b47;
		background: none;
	}
}

/* Mobile
-----------------------------------------------------------------------------*/
.mobile-panel-overlay{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	display: none;
	z-index: 40;
	overflow-y: scroll;
}
.mobile-panel{
	top: 0;
	left: -360px;
	opacity: 0;
	width: 350px;
	max-width: 95%;
	height: 100%;
	position: fixed;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 10px 10px;
	background: #fff;
	-webkit-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
	overflow-y: auto;
	z-index: 101;
}
.mobile-panel.opened{
	left: 0;
	opacity: 1;
}
.mobile-logo{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.mobile-logo_1{
	padding-right: 24px;
	margin-right: 23px;
	position: relative;
}
.mobile-logo_1:after{
	content: '';
	display: block;
	width: 2px;
	background: #4D4D4D;
	position: absolute;
	top: 0;
	right: 0;
	bottom: -1px;
}
.mobile-logo img{
	display: block;
}
.mobile-menu{
	margin-bottom: 15px;
}
.mobile-menu > ul > li{
	font-size: 20px;
	font-weight: 500;
	position: relative;
}
.mobile-menu > ul > li > a{
	display: block;
	padding: 8px 40px 8px 0;
	text-decoration: none;
	color: #4D4D4D;
}
.mobile-panel__close{
	width: 24px;
	height: 24px;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}
.mobile-panel__close svg{
	fill: #4D4D4D;
}
/* Redactor Styles
-----------------------------------------------------------------------------*/
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	margin: auto;
	text-align: center;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
a img.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	max-width: 100%;
	padding: 0 0 10px;
	text-align: center;
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border:3px solid #dbdddd;
	height: auto;
	margin:0 0 5px 0;
	max-width: 98.5%;
	padding:0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size:12pt;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}

/* Responsive
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 1550px){
	.inner{
		margin-left: 15px;
		margin-right: 15px;
	}
	.welcome-main{
		padding: 30px 0;
	}
	.welcome-main__image {
		margin: -55px -25px 0 -50px;
	}
	.welcome-advantage__container{
		padding: 20px 0 0;
	}
}
@media only screen and (max-width: 1300px){
	.welcome-main__title{
		font-size: 32px;
		line-height: 45px;
		margin-bottom: 40px;
	}
	.welcome-main__text{
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 60px;
	}
}
@media only screen and (max-width: 1190px){
	
}
@media only screen and (max-width: 992px){
	.header-nav{
		display: none;
	}
	.site-header__container{
		padding: 15px 0;
	}
	.touch-menu{
		display: block;
		width: 35px;
		height: 35px;
	}
	.touch-menu svg{
		fill: #4D4D4D;
	}
	.welcome-main__container{
		flex-direction: column;
	}
	.welcome-main__left{
		width: 100%;
		padding: 0;
	}
	.welcome-main__right{
		width: 100%;
		padding: 0;
	}
	.welcome-main__btn a{
		display: inline-block;
		padding: 20px 30px;
	}
	.welcome-main__image {
		margin: -20px -20px 0 -20px;
	}
	.section-title{
		font-size: 30px;
		line-height: 30px;
	}
	.welcome-advantage__col{
		width: 50%;
		padding: 0 20px 40px;
	}
	.welcome-advantage{
		padding-bottom: 30px;
	}
	.welcome-advantage__image{
		margin-bottom: 15px;
	}
	.section-products{
		padding: 50px 0 20px;
	}
	.section-products__container{
		padding: 0;
	}
	.section-products__col{
		width: 50%;
	}
	.product-main__gallery-item {
		width: 100px;
		height: 100px;
		padding: 20px;
	}
	.product-main__container{
		padding: 40px 0;
	}
	.product-main__props{
		margin-bottom: 30px;
	}
	.product-props__container{
		flex-direction: column;
	}
	.product-props__col{
		width: 100%;
	}
	.site-footer__container{
		padding: 30px 0;
		justify-content: center;
	}
	.site-footer__right{
		display: none;
	}
}
@media only screen and (max-width: 767px){
	.product-main__container{
		flex-direction: column;
		align-items: center;
	}
	.product-main__left{
		width: 300px;
		max-width: 100%;
		padding: 0 0 40px;
	}
	.product-main__right{
		width: 100%;
		padding: 0;
	}
	.product-main__gallery{
		margin: 0;
	}
	.product-main__title{
		font-size: 28px;
		line-height: 35px;
		margin-bottom: 10px;
	}
	.product-main__instock{
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 640px){
	.welcome-main__title {
		font-size: 23px;
		line-height: 32px;
		margin-bottom: 30px;
	}
	.welcome-main__text {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 50px;
	}
	.welcome-advantage__text{
		min-height: 0;
		font-size: 15px;
		line-height: 20px;
	}
	.welcome-advantage__container{
		padding: 0;
	}
	.section-products__col{
		width: 100%;
		padding-bottom: 30px;
	}
	.product-item__image{
		margin-bottom: 25px;
	}
	.product-item__title{
		font-size: 20px;
		line-height: 25px;
	}
	.product-item__instock{
		margin-bottom: 10px;
	}
	.product-item__text{
		min-height: 0;
	}
	.product-props__title{
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 480px){
	.header-logo_1 {
		padding-right: 15px;
		margin-right: 14px;
	}
	.welcome-main__title {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 30px;
	}
	.welcome-advantage{
		padding-bottom: 0;
	}
	.welcome-advantage__image{
		margin-bottom: 10px;
	}
	.welcome-advantage__text{
		font-size: 11px;
		line-height: 15px;
	}
	.section-products{
		padding: 30px 0;
	}
	.product-main__container{
		padding: 40px 0 20px;
	}
	.product-main__gallery-item{
		width: 60px;
		height: 60px;
		padding: 10px;
	}
	.product-props__table{
		font-size: 12px;
		line-height: 17px;
	}
	.product-props__item{
		margin-bottom: 15px;
	}
	.product-props__name{
		margin-bottom: 7px;
	}
	.product-props__name::before {
		top: 12px;
		border-width: 1px;
	}
	.product-props__value p {
		margin-bottom: 7px;
	}
}
@media only screen and (max-width: 360px){
	
}

